Subject: [PATCH v2 0/8] ARM: s3c64xx: Let amba-pl08x driver handle DMA

From: [email-masked] (Kukjin Kim)
Date: Mon, 21 Oct 2013 06:04:35 +0900

On 10/17/13 19:22, Mark Brown wrote:
> On Wed, Oct 16, 2013 at 09:10:51PM +0200, Tomasz Figa wrote:
>> Since the patches extending support of amba-pl08x DMA engine driver to
>> PL080S DMA engine (PL080 modified by Samsung) found in Samsung S3C64xx
>> SoCs got merged into Linux 3.12, it is a good time to migrate the
>> platform to use this driver and drop the legacy DMA code.
>
Tomasz, very nice :-) Thanks.

> Tested-by: Mark Brown<[email-masked]>
>
Mark, thanks for your test.

Applied this whole series.

- Kukjin